@charset "utf-8";
.rec-product-box{
	width: 1300px;
	height:auto;
	margin: 0 auto;
	padding:71px 0 30px 0;
}
.rec-product-title{
	line-height: 48px;
	font-size: 18px;
	text-align: left;
	text-indent: 18px;
	color: #585858;
	width: 100%;
	background: #f3f3f3;
	border:1px solid #e2e2e2;
	border-bottom: 2px solid #bb7047;
	box-sizing: border-box;
	border-radius: 5px 5px 0 0;
	font-weight: bold;
}
.rec-product-title-index{
	line-height: 48px;
	font-size: 20px;
	text-align: left;
	color: #585858;
	width: 100%;
	font-weight: bold;
	text-indent: 8px;
	border-bottom: 2px solid #bb7047;
	text-align: center;
	position: relative;
}
.view-move-text{
	position: absolute;
	right: 10px;
	text-decoration: underline;
	color: #7d7d7d;
	font-size: 12px;
	font-weight: normal;
}
.view-move-text:hover{
	text-decoration: underline !important;
}
.rec-product{
	width: 100%;
	height: auto;
	border-radius: 0 0 5px 5px;
	/* border: 1px solid #e2e2e2; */
	/*padding: 0 10px;*/
	padding-bottom: 40px;
	box-sizing: border-box;
	/* position: relative; */
}
.rec-product-box .left{
	position: absolute;
	left: 10px;
	width: 30px;
	top: 50%;
	z-index: 19;
	margin-top: -15px;
	cursor: pointer;
	opacity: 0.8;
}
.rec-product-box .left:hover,.rec-product .right:hover{
	opacity: 1;
}
.rec-product-box .right{
	position: absolute;
	right: 10px;
	width: 30px;
	top: 50%;
	z-index: 19;
	margin-top: -15px;
	cursor: pointer;
	opacity: 0.8;
}

.rec-product-index{
	width: 100%;
	height: auto;
	padding-bottom: 20px;
	display: flex;
	flex-flow: row;
	flex-wrap: wrap;
}
.rec-product-index li{
	float: left;
	/* border-radius: 15px;
	box-shadow: 1px 2px 10px #999999; */
	border: 1px solid #ccc;
	margin: 20px 6px 10px 7px;
	overflow: hidden;
}
.rec-product li{
	float: left;
	/* width: 25%; */
}
.rec-product-content{
	width: 262px;
	height: 360px;
}
.rec-product-last{
	margin-right: 0px;
}
.rec-product-img{
	width: 310px;
	height: 310px;
}
.position-r{
	position: relative;
	margin-bottom: 10px;
}
.sale-tip{
	width: 30px;
	height: 80px;
	line-height: 30px;
	color: #fff;
	border-radius: 0 0 17px 17px;
	background-color: #bb7047;
	text-align: center;
	position: absolute;
	left: 20px;
	box-shadow: 1px 3px 5px #999999;
}
.margin-right-0{
	margin-right: 0;
}
.product-content-title{
	font-size: 12px;color: #000;
	width: 200px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	color: #585858;
	height: 52px;
	margin: 0 10px;
}
.product-content-title:hover{
	color: #bb7047;
}
.star-box{
	height: 20px;
	margin: 10px;
}
.product-full-star{
	width: 14px;
	height: 14px;
	margin-right: 2px;
	background: url(../images/star.png) no-repeat 0 0;
	float: left;
}
.product-empty-star{
	width: 14px;
	height: 14px;
	margin-right: 2px;
	background: url(../images/star.png) no-repeat 0 -34px;
	float: left;
}
.product-helf-star{
	width: 14px;
	height: 14px;
	margin-right: 2px;
	background: url(../images/star.png) no-repeat 0 -17px;
	float: left;
}
.review-number{
	line-height: 14px;
	color: #7d7d7d;
}
.review-number:hover{
	text-decoration: underline;
}
.new-price{
	font-size: 20px;
	color: #bb7047;
	line-height: 20px;
	display: inline-block;
	margin: 5px 10px;
}
.old-price{
	font-size: 14px;
	color: #b5b5b5;
	margin-left: 4px;
	text-decoration: line-through;
	position: relative;
	top: -2px;
	display: inline-block;
}

.customer_answer{
	background: #F7F7F7;
	padding: 10px;
	overflow: hidden;
}
.customer_answer h5{
	color: #666;
	font-weight: bold;
}
.customer_answer h5 img{
	width: 16px;
	vertical-align: sub;
	height: auto;
}
.customer_answer p{
	color: #666;
}